@charset "utf-8";
/* CSS Document */

.MainBlockFrameOfGovernment
{
	/*background-image:url(images/structure01.png);
	background-position:68px 74px;
	background-repeat:no-repeat;*/
	margin:0 0 80px 0;
}
.MainBlockFrameOfGovernment .UsStrPeoplePost
{
	border:1px solid #cecece;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	overflow:hidden;
	background-color:#f3f3f3;
	width:127px;
	/*margin:0 0 21px 0;*/
}
.MainBlockFrameOfGovernment .TopBlFG
{
	background-image:url(images/structure01.png);
	background-position:68px 74px;
	background-repeat:no-repeat;
	position:relative;
	width:740px;
	height:304px;
}

.MainBlockFrameOfGovernment.alternative .TopBlFG
{
    background-image: url(images/lines.png);
    background-position: -56px -2px;
    background-repeat: no-repeat;
    position: relative;
    width: 850px;
    height: 440px;
}

.MainBlockFrameOfGovernment .UsStrPeoplePost.FirstBl
{
	border:2px solid #cecece;
	position:absolute;
	left:250px;
	top:0px;
	width:224px;
	margin:15px 0 0 0;
}
.MainBlockFrameOfGovernment  .UsStrPeoplePost.SecondBl
{
	position:absolute;
	left:77px;
	top:63px;
}

.MainBlockFrameOfGovernment.alternative  .UsStrPeoplePost.SecondBl
{
	position:absolute;
left: -6px;
    top: 190px;
}

.MainBlockFrameOfGovernment .UsStrPeoplePost.ThirdBl
{
	position:absolute;
	left:525px;
	top:51px;
}

.MainBlockFrameOfGovernment.alternative .UsStrPeoplePost.ThirdBl
{
	position:absolute;
    left: 130px;
    top: 190px;
}

.MainBlockFrameOfGovernment.alternative .UsStrPeoplePost.FiveBl {

		position:absolute;
    left: 610px;
   top: 0px;	
}

.MainBlockFrameOfGovernment.alternative .UsStrPeoplePost.sevenBl {

	position:absolute;
    left: 610px;
   top: 190px;	
}

.MainBlockFrameOfGovernment.alternative .UsStrPeoplePost.SeconfBl {
	position:absolute;
    left: 475px;
    top: 190px;	
}


.UsStrPeoplePost .TitleStructure
{
	border-bottom:1px solid #cecece;
	background-color:#FFFFFF;
	position:relative;
}
.UsStrPeoplePost .TitleStructure .TableTitleStructure
{
	width:100%;
}
.UsStrPeoplePost .TitleStructure .TableTitleStructure .TDTitleStructure
{
	font-size:9px;
	color:#000000;
	text-align:center;
	vertical-align:middle;
	/*height:50px;*/
	padding:3px 1px 5px 1px;
}
.UsStrPeoplePost.FirstBl .TitleStructure .TableTitleStructure .TDTitleStructure
{
	font-size:12px; 
}
.UsStrPeoplePost.FirstBl .StructureBlArrow
{
	background-image:url(images/structure_arrow.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:27px;
	height:9px;
	bottom:-9px;
	left:48%;
	position:absolute;
}
.UsStrPeoplePost .StructureBlArrow
{
	background-image:url(images/structure_arrow02.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:15px;
	height:6px;
	display:block;
	position:absolute;
	left:45%;
	bottom:-6px;
}
.UsStrPeoplePost .PeoplePost 
{
	padding:9px 0 4px 0;
	text-align:center;
}
.UsStrPeoplePost.FirstBl .PeoplePost
{
	padding:14px 0 6px 0;
}
.UsStrPeoplePost .PeoplePost .TablePeoplePost
{
	width:100%;
}
.UsStrPeoplePost .PeoplePost .TablePeoplePost .LeftTDP
{
	padding:0 14px 0 12px;
	width:60px;
}
.UsStrPeoplePost .PeoplePost .TablePeoplePost .RightTDP
{
	vertical-align:middle;
	text-align:left;
}
.UsStrPeoplePost .PeoplePost  .Foto
{
	border:1px solid #cecece;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	overflow:hidden;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	margin:0 0 3px 0;
}
.UsStrPeoplePost .Foto img
{
	border:1px solid #fff;
	vertical-align:top;
}
.UsStrPeoplePost .PeoplePost  .Name
{
	font-size:11px;
}
.UsStrPeoplePost.FirstBl .PeoplePost  .Name
{
	font-size:12px;
	font-weight:bold;
}
.UsStrPeoplePost .PeoplePost .Name a
{
	text-decoration:none;
}
.MainBlockFrameOfGovernment .BottomBlFG
{
	position:relative;
}
.MainBlockFrameOfGovernment .BottomBlFG .ListGR
{
	display:block;
	padding:0px;
	margin:0px -19px 0 0;
	list-style:none;
}
.MainBlockFrameOfGovernment.alternative .BottomBlFG .ListGR{
	margin: 0px -50px 0 0;
}
.MainBlockFrameOfGovernment.alternative .BottomBlFG .ListGR .ItemGR{
	margin: 0 46px 0 0;
}

.MainBlockFrameOfGovernment .BottomBlFG .ListGR .ItemGR
{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	/*margin:0 12px 0 0;*/
	/*padding:0 12px 0 7px;*/
	/*background:url(images/strycture_top.jpg) repeat-y left top;*/
}
.MainBlockFrameOfGovernment .BottomBlFG .ListGR .ItemGR .obertka{
	padding:0 14px 21px 5px;
	background:url(images/strycture.jpg) repeat-y left center;
}
.MainBlockFrameOfGovernment .BottomBlFG .ListGR .ItemGR .obertka:first-of-type{
	background:url(images/strycture_first.jpg) no-repeat left center;
}
.MainBlockFrameOfGovernment .BottomBlFG .ListGR .ItemGR .obertka:last-of-type{
	background:url(images/strycture_last.jpg) no-repeat left center;
}

/*.MainBlockFrameOfGovernment .BottomBlFG .ListGR .ItemGR.First
{
	background-image:url(images/item_gr01.png);
	background-position:0 56px;
	background-repeat:no-repeat;
}
.MainBlockFrameOfGovernment .BottomBlFG .ListGR .ItemGR.Second
{
	background-image:url(images/item_gr02.png);
	background-position:0 92px;
	background-repeat:no-repeat;
}
.MainBlockFrameOfGovernment .BottomBlFG .ListGR .ItemGR.Third
{
	background-image:url(images/item_gr03.png);
	background-position:0 68px;
	background-repeat:no-repeat;
	margin-top:-36px;
}
.MainBlockFrameOfGovernment .BottomBlFG .ListGR .ItemGR.Fourth
{
	background-image:url(images/item_gr04.png);
	background-position:0 42px;
	background-repeat:no-repeat;
}
.MainBlockFrameOfGovernment .BottomBlFG .ListGR .ItemGR.Fifth
{
	background-image:url(images/item_gr05.png);
	background-position:0 68px;
	background-repeat:no-repeat;
}*/
td.TDTitleStructure a{
text-decoration:none;
}


.alternative {
	
}